﻿.login_bg{ background:none; padding:50px 0;}

.login_con {width: 360px;background-color: #fff; border:#e7e7e7 solid 1px; border-radius: 0 6px 6px 6px;box-sizing: border-box;padding: 18px 30px 30px 30px;position: relative;margin:0 auto;}
.login_con_tit {position: absolute;top: -1px;left: -32px;}
.login_con_tit div {display: block;width: 32px;height: 111px;font-size: 15px;line-height: 20px;color: #fff;padding: 10px 10px 0;box-sizing: border-box;background: url(../images/bg16.png) no-repeat top center;-webkit-background-size: 100% 100%;background-size: 100% 100%;position: relative;z-index: 1;}

.login_con_info .tit {height: 47px;border-bottom: 1px solid #d2d2d2;padding-right: 20px;}
.login_con_info .tit h3 {float: left;font-size: 16px;line-height: 44px;color: #ff8700;border-bottom: 3px solid #ff8700;padding: 0 14px; font-weight:500;}
.login_con_info .tit p {float: right;font-size: 12px;line-height: 44px;color: #999;}
.login_con_info .tit p a {color: #ff8700;}

.login_con_info .box {margin-top: 15px;}
.login_con_info .box li {margin-top: 20px; height:44px;border: 1px solid #d2d2d2;padding-left: 10px;position: relative;background:#f8f8f8 url() 10px center no-repeat;}
.login_con_info .box li.mobile { background-image:url(../images/icon_mobile.png);}
.login_con_info .box li.username { background-image:url(../images/icon_user.png);}
.login_con_info .box li.password { background-image:url(../images/icon_password.png);}
.login_con_info .box li.code { background-image:url(../images/icon_code.png);}
.login_con_info .box li.faq { background-image:url(../images/icon_faq.png);}
.login_con_info .box li.answer { background-image:url(../images/icon_answer.png);}
.login_con_info .box li input.txt {font-size: 14px;height: 44px;line-height: 44px;color: #333;width:100%;background: transparent; border:0; padding-left:40px;}
.login_con_info .box li p{font-size: 14px;height: 44px;line-height: 44px;color: #333; padding-left:40px;}

.login_con_info .box li .icon_eye { position: absolute;right: 10px; top: 10px; width: 24px; height: 24px;background: url(../images/kbj.png) center center no-repeat;background-size: 24px 24px;}
.login_con_info .box li .icon_eye2 {background-image: url(../images/kj.png);}

.login_con_info .box li.yespassword{ border:0; background:none;}
.login_con_info .box li.yespassword input{ display:inline-block; position:absolute; left:0; top:5px;}
.login_con_info .box li.yespassword i{ font-style:normal; margin-left:10px;}
.login_con_info .box li.yespassword a {color: #f00;}

.login_con_info .box li #canvas{ position:absolute; right:0; top:0; display: inline-block; width:120px; height:44px; cursor: pointer;}

.login_con_info .box li .tip-error { position: absolute; top: 43px;left: 0; font-size: 12px;color:#f00;}
.login_con_info .box li .hidden { display: none!important;}


.login_con_info .forget {overflow: hidden; height: 40px;}
.login_con_info .forget a {float: right;color: #ff8700;}
.login_con_info .btn-login {display: block; width:100%; margin-top: 10px;border-radius: 30px;font-size: 17px;line-height: 40px;color: #fff;background: #ff8700;text-align: center; border:0; cursor:pointer;}


.module_ok{ text-align: center; margin-top: 20px;}
.module_ok p{ margin-top: 10px; line-height:180%; font-size: 16px;}
.module_ok p.ok{ color: #31bf88; font-weight: 700;}
.module_ok p.no{ color: #FF4848; font-weight: 700;}
.module_ok p.ca{ color: #F3AD11; font-weight: 700;}

.icons{ display: inline-block; width: 82px; height:82px; vertical-align: middle; background: url(../images/icon_tip.png) no-repeat;}
.icon_ok{ background-position: 0px 0px;}
.icon_no{ background-position: 0px -82px;}
.icon_ca{ background-position: 0px -164px;}

a.btn_blue{ display: inline-block; padding:0 30px; background: #31bf88; height: 40px;line-height: 40px; text-align: center; border-radius: 30px; color: #fff; font-size: 16px; margin-top:30px;}

.ucenter {padding:40px 0;background:#f8f8f8; overflow: hidden; min-height: 600px;}
.ucenter_left { width: 200px; float: left; background-color: #fff;}
.ucenter_left .user_img{ margin-top:20px; border-bottom:#e7e7e7 solid 1px; padding-bottom:10px;}
.ucenter_left .user_img img { width: 60px;height: 60px; display: block; border-radius: 50%; margin:20px auto 10px auto;}
.ucenter_left .user_img div{text-align:center;}
.ucenter_left .user_img h2 {color: rgba(67, 67, 67, 1); font-size: 12px; margin-bottom: 5px; font-weight:500;}
.ucenter_left .user_img p {color: rgba(0, 0, 0, 0.4); font-size: 12px; margin-bottom: 5px;}

.ucenter_left_ul{ margin-bottom:20px;}
.ucenter_left_ul li { height: 45px; margin: 10px 0; line-height: 45px; box-sizing: border-box; overflow: hidden;}
.ucenter_left_ul li a{display:block; padding-left:30%}
.ucenter_left_ul li:hover,
.ucenter_left_ul li.cur{color: #fff;background: #ff8700 url(../images/arr.png) 20% center no-repeat; background-size:12px 12px;}
.ucenter_left_ul li:hover a,
.ucenter_left_ul li.cur a{ color:#fff;}

.ucenter_right { width: 980px; float: right; padding:20px 40px 40px 40px; box-sizing: border-box; background-color: #fff;}
.ucenter_right_top{ margin-top:20px;}
.ucenter_right_top li{ float: left; width: 32%; height: 108px; background: url(../images/yue1.png) no-repeat; background-size:cover; margin-right: 2%; border-radius: 5px;}
.ucenter_right_top li:last-child{ margin-right:0;}
.ucenter_right_top li:nth-child(2) {background-image:url(../images/yue2.png);}
.ucenter_right_top li:nth-child(3) {background-image:url(../images/yue3.png);}
.ucenter_right_top li:nth-child(4) {background-image:url(../images/yue4.png);}
.ucenter_right_top div{ text-align:center; height:100%; color:#fff;}
.ucenter_right_top span { font-size: 14px; display:block; margin-top:30px;}
.ucenter_right_top p { font-size: 26px;font-weight: 700;}

.ucenter_right_box{ margin-top:30px; border-top:#eee solid 1px;}
.ucenter_right_box li { height: 100px; padding-top: 30px; padding-left: 20px; position: relative; box-sizing: border-box;}
.ucenter_right_box li h2 { color: #333; font-size: 16px;font-weight:500;padding-left: 30px;background:url(../images/icon_shoucang.png) 0 center no-repeat;}
.ucenter_right_box li:nth-child(2) h2 {background-image:url(../images/icon_password.png);}
.ucenter_right_box li:nth-child(3) h2 {background-image:url(../images/icon_user.png);}
.ucenter_right_box li:nth-child(4) h2 {background-image:url(../images/icon_code.png);}
.ucenter_right_box li p { color: rgba(102, 102, 102, 0.6); font-size: 14px;  margin-top: 12px;}
.ucenter_right_box li a { width: 122px; height: 40px; background: rgba(40, 153, 233, 1); border-radius: 8px;display: block; font-size: 14px; line-height: 40px; text-align: center; color: #fff;letter-spacing: 6px; position: absolute; right: 20px; top: 50%; transform: translateY(-50%);}

.ucenter_right .title{font-size:18px; font-weight:700; background:url(../images/icon_people.png) 0 3px no-repeat; padding-left:40px; border-bottom:#eee solid 1px; padding-bottom:10px;}
.user_info{ margin-top:40px;}
.user_info li{ margin-bottom:25px; height: 34px;}
.user_info li span {width: 100px; height: 34px; line-height: 34px; font-size: 14px; color: #666; display: inline-block; position: relative;}
.user_info li input[type=text],
.user_info li input[type=password] { display: inline-block; width: 300px; height: 34px; background: #fff; border: 1px solid rgba(232, 232, 232, 1); outline: none; padding-left: 14px;}
.user_info li label{ display:inline-block; margin-right:30px;}
.user_info li label input { margin-right:10px; position:relative; top:2px;}
.user_info .btn { display: block; width: 160px; height: 40px; line-height: 40px; background: rgba(255, 135, 0, 1); font-size: 16px; text-align: center; color:#fff; margin-top: 10px; border:0; margin-left:90px; cursor: pointer;}

.user_info2 li{ float:left; width:50%; margin-bottom:25px;}
.user_info2 h2{ font-size:14px; font-weight:500; height:30px;}
.user_info2 textarea{ width:100%; height:150px; border: 1px solid rgba(232, 232, 232, 1); padding: 5px; margin-bottom:25px;}
.user_info2 .btn {margin:10px auto;}

.tasklist{ margin-top:20px;}
.tasklist li {position:relative; margin-bottom: 15px; overflow:hidden; border:#eee solid 1px; }
.tasklist li .top {display:flex; align-items: center; position: relative; height: 40px; background: #fafafa; line-height: 40px; padding: 0 17px;}
.tasklist li .top div{ flex:1; font-size:12px;}
.tasklist li .top div.num {color: #333;}
.tasklist li .top div em{ font-style:normal;color:#f60;}
.tasklist li .top div.time {color: #999;}
.tasklist li .box { display:flex; padding:10px; align-items: center;justify-content:center;}
.tasklist li .img{ flex:1; overflow: hidden; position:relative;height: 120px;}
.tasklist li .img .tip{ position:absolute; bottom:0; left:0; right:0; height:30px; line-height:30px; text-align:center; background:rgba(255,153,0,0.8); color:#fff;}
.tasklist li .img img{display: block;width: 100%; height:100%; transition: all .6s;}
.tasklist li:hover .img img{
	-moz-transform: scale(1.05, 1.05); 
	-webkit-transform: scale(1.05, 1.05); 
	-o-transform: scale(1.05, 1.05); 
	transform: scale(1.05, 1.05); }
.tasklist li .txt{flex:2;padding: 0 15px; overflow:hidden; position:relative;}
.tasklist li .txt .name { color: #666; line-height: 20px;  margin-bottom: 5px;}
.tasklist li .txt h3 { display: block;  min-height: 34px; color: #333; font-size: 16px; font-weight: 600; line-height: 17px;}
.tasklist li .txt p{ font-size:12px;}
.tasklist li .txt p span{ color:#f60;}
.tasklist li .jine{flex:1; text-align:center; height:100px; line-height:100px; border-left: 1px solid #efefef;border-right: 1px solid #efefef; }
.tasklist li .jine span{ font-size:16px; color:#f60; font-weight:700}
.tasklist li .more{flex:1; text-align:center; }
.tasklist li .more a{ display:inline-block; height: 30px; overflow: hidden; line-height: 30px; font-size: 13px; color: #787878; padding:0 20px; overflow: hidden; border:#eee solid 1px; border-radius:30px;}
.tasklist li .more a:hover{ border-color:#f60; background:#f60; color:#fff;}
.tasklist li:hover{ box-shadow: 0 0 15px 0 rgba(0,0,0,.1), 0 0 15px 1px rgba(0,0,0,.1);}


.taskshow{ position:relative;}
.taskshow .biaoti { padding-top: 24px;font-weight: 700;font-size: 16px; color: #333;}
.taskshow .biaoti i { display: inline-block; height: 14px; width: 4px; background-color: #f60; vertical-align: middle;  margin-top: -2px;}
.taskshow .biaoti span { padding-left: 15px;}
.taskshow .img{ position:absolute; right:0; top:30px; overflow: hidden; width:300px;}
.taskshow .img img{display: block;width: 100%; height:100%; transition: all .6s;}
.taskshow .img:hover img{
	-moz-transform: scale(1.05, 1.05); 
	-webkit-transform: scale(1.05, 1.05); 
	-o-transform: scale(1.05, 1.05); 
	transform: scale(1.05, 1.05); }
.taskshow .content{ margin-top:18px; padding-left:20px;}
.taskshow .content li { padding-bottom: 18px; line-height: 18px;}
.taskshow .content li span { color: #999; width: 55px; text-align: right;}
.taskshow .content li em{color:#f60; font-style:normal; font-weight:700; font-size:16px;}
.taskshow .content li .info{ line-height:180%; margin-top:10px;}
.taskshow .content li.sysmsg{ color:#f60;}

.taskshow .tj-btn { width: 150px; height: 40px; line-height: 40px; margin-left:20px; margin-top:20px; font-size:16px; text-align: center; background: linear-gradient(90deg,#ff9144,#ff7900); color: #fff; box-sizing: border-box; cursor: pointer;}